/* START  */
/***********************************************************************************/
/*************************** Social Media Settings popup ***************************/
/***********************************************************************************/
#pnlSocialSharingSettings * {
    vertical-align: middle;
}
#pnlSocialSharingSettings p {
    margin: 0 0 10px;
}
#pnlSocialSharingSettings ul {
    list-style: none outside none;
    margin: 10px 0;
    padding-left: 0;
}
#pnlSocialSharingSettings li {
    padding-left: 0;
}
#pnlSocialSharingSettings li li {
    padding-left: 25px;
    margin-top: 10px;
}
#pnlSocialSharingSettings .label {
    color: #757575;
    line-height: 28px;
    padding-right: 5px;
    padding-left: 23px;
}

#pnlSocialSharingSettings span .asterisk
{
	font-size: 20px; 
	vertical-align: top;
}

#pnlSocialSharingInfo div
{
	padding-bottom: 10px;
}

#pnlSocialSharingInfo p {
    padding-top: 10px;
    font-size: 14px;
    line-height: 125%;
    text-indent: -15px;
    padding-left: 15px;
    color: #757575;
    padding-bottom: 5px;
}

#pnlSocialSharingInfo span
{
	color: #2C72A3;
	font-size: 15px;
}

#pnlSocialSharingInfo a
{
	vertical-align: baseline;
	padding-top: 5px;	
	text-decoration: none;
	font-size: 14px;
}

#pnlSocialSharingInfo .HighLite {
    color: #757575;
    font-size: 14px;
    font-weight: bold;
}


#pnlSocialSharing
{
    padding-top: 5px;
}
#pnlSocialSharing span
{
	color: #2C72A3;
	font-size: 15px;
}
#pnlSocialSharing a
{
	/*vertical-align: baseline;*/
	padding-top: 5px;	
	/*text-decoration: none;*/
}

    #pnlSocialSharing .HighLite {
        color: #757575;
        font-size: 12px;
        font-weight: bold;
    }
#pnlSocialSharing .SSLUrl
{
    margin-left: 25px;
}
#pnlSocialSharing #CopyClipBoard
{
    margin-left: 25px;
    margin-top: 10px;
}
#pnlSocialSharing #CopyClipBoard .ClipCopy
{
    font-size: 11px;
    color: #339933;   
}

.CampaignPopupLabelSSL, .CampaignPopupLabelDisabledSSL {
    font-size: 14px;
    color: #2c72a3;
    font-family: Arial;
    font-weight: bold;
    line-height: 21px;
}
.point 
{
    cursor: pointer;
}

.nopoint
{
    cursor: default;
    color: Silver;    
    
}

.buttonText
{
    color: #404040;
}

.RadToolTip_Web20 .rtWrapper .rtWrapperContent {
    width:300px !important;
}

/***********************************************************************************/
/******************************* View Online page **********************************/
/***********************************************************************************/
#socialMediaArchive {
    padding: 0;
    margin: 0;
}

#socialMediaForm #menuBar {
    display: flex;
    align-items: center;
    flex-direction: row;
    border-bottom: 2px solid #B7B9BC;
    background-color: #E4E5E6;
    color: #212121;
    font-family: Roboto , Arial, Sans-Serif;
    font-size: 13px;
    font-weight: 500;
    height: 50px;
    padding: 10px 15px;
    position: fixed;
    left: 0;
    right: 0;
    left: 0;
    z-index: 2;
    min-width: 450px;
    overflow: hidden;
}
#socialMediaForm #content {
    width: 600px;
    margin: 0 auto;
    padding-top: 60px;
}
#socialMediaForm #lblSignUp {
    font-size: 14px;
    line-height: 16px;
    font-weight: 500;
}
#socialMediaForm #likeButton .fb-like {
    margin-top: 6px;
}
.sb-button-content * {
    vertical-align: middle;
}
.sb-button, .sb-button .sb-button-content {
    display: inline-block;
    background-repeat: no-repeat;
    height: 33px;
    cursor: pointer;
    line-height: 31px;
}
.sb-button {
    background-image: url('styles/../images/social_sharing/sb-button-left.png');
    background-position: left center;
    padding-left: 10px;
    vertical-align: top;
}
.sb-button-content {
    background-image: url('styles/../images/social_sharing/sb-button-right.png');
    background-position: right center;
    padding-right: 10px;
}
#socialMediaForm #lblPrint {
    background: transparent url('styles/../images/social_sharing/sb-ico-print.png') no-repeat right center;
    padding-right: 27px;
}

#socialMediaForm #poweredBy {
    background: url('styles/../images/social_sharing/sb-poweredby.png') no-repeat scroll 0 0 transparent;
    height: 26px;
    width: 115px;
    position: absolute;
    right: 10px;
    top: 15px;
}

/* END  */
/* START  */
.social_sharing {
	background: transparent url('styles/../images/sprite_social_media.png') no-repeat;
	width: 22px;
	height: 22px;
}
.sb-ico-email {
	background-position: 0px 0px;
}
.sb-ico-facebook {
	background-position: 0px -23px;
}
.sb-ico-gplus {
	background-position: 0px -46px;
}
.sb-ico-linkedin {
	background-position: 0px -69px;
}
.sb-ico-twitter {
	background-position: 0px -92px;
}
button.social_sharing{
	border: 0 none;
	background-color: transparent;
	padding:0;
	margin:0;
	cursor: pointer;
}
/* END  */
/* START Telerik.Web.UI.Skins.Window.css */
.RadWindow .rwTitleRow,.RadWindow .rwTitleRow *{box-sizing:content-box}.RadWindow table.rwTable,.RadWindow table.rwShadow,.RadWindow .rwTitlebarControls{border:0;padding:0}.RadWindow .rwCorner,.RadWindow .rwTitlebar,.RadWindow .rwStatusbar,.RadWindow .rwFooterCenter,.RadWindow .rwTitlebarControls td{padding:0;margin:0;border:0;border-collapse:collapse;vertical-align:top}.RadWindow .rwTopResize{font-size:1px;line-height:4px;width:100%;height:4px;background-position:0 -31px;background-repeat:repeat-x}.RadWindow .rwStatusbarRow .rwCorner{background-repeat:no-repeat}.RadWindow .rwStatusbarRow .rwBodyLeft{background-position:-16px 0}.RadWindow .rwStatusbarRow .rwBodyRight{background-position:-24px 0}.RadWindow .rwStatusbar{height:22px;background-position:0 -113px;background-repeat:repeat-x}.RadWindow .rwStatusbar div{width:18px;height:18px;padding:0 3px 0 0;background-position:0 -94px;background-repeat:no-repeat}.RadWindow .rwTable{width:100%;height:100%;table-layout:auto}.RadWindow .rwCorner{width:8px}.RadWindow .rwTopLeft,.RadWindow .rwTopRight,.RadWindow .rwTitlebar,.RadWindow .rwFooterLeft,.RadWindow .rwFooterRight,.RadWindow .rwFooterCenter{height:8px;font-size:1px;background-repeat:no-repeat;line-height:1px}.RadWindow .rwBodyLeft,.RadWindow .rwBodyRight{background-repeat:repeat-y}.RadWindow .rwBodyRight{background-position:-8px 0}.RadWindow .rwTopLeft{background-position:0 0}.RadWindow .rwTopRight{background-position:-8px 0}.RadWindow table .rwTitlebar{background-repeat:repeat-x;background-position:0 -31px;-moz-user-select:none}.RadWindow .rwFooterLeft{background-position:0 -62px}.RadWindow .rwFooterRight{background-position:-8px -62px}.RadWindow .rwFooterCenter{background-repeat:repeat-x;background-position:0 -70px}.RadWindow .rwTitlebarControls{width:100%;height:27px}.RadWindow .rwIframeWrapperIOS{width:100%;height:100%;overflow:scroll;-webkit-overflow-scrolling:touch}.RadWindow .rwWindowContent{height:100%!important;background:white}.RadWindow .rwWindowContent iframe{display:block}.RadWindow td.rwLoading,.RadWindow .rwIframeWrapperIOS.rwLoading{background-repeat:no-repeat;background-position:center}.RadWindow .rwStatusbar .rwLoading{background-repeat:no-repeat}.RadWindow .rwStatusbar .rwLoading{padding-left:30px}.RadWindow td.rwStatusbar input{margin:0;padding:4px 0 0 3px;width:100%;height:18px;border:0!important;color:inherit;background:none!important;font:inherit;line-height:18px;background-color:none!important;cursor:default;-moz-user-select:none;overflow:hidden;text-overflow:ellipsis;display:block;float:left;vertical-align:middle}.RadWindow .rwControlButtons{padding:0;margin:2px 0 0 0;list-style:none;white-space:nowrap;float:right}.RadWindow .rwControlButtons li{float:left;padding:0 1px 0 0}.RadWindow .rwControlButtons a{width:30px;height:21px;line-height:1px;font-size:1px;cursor:default;background-repeat:no-repeat;display:block;text-decoration:none;outline:0}.RadWindow .rwControlButtons span{display:block}.RadWindow .rwReloadButton{background-position:-120px 0}.RadWindow .rwReloadButton:hover{background-position:-120px -21px}.RadWindow .rwPinButton{background-position:-180px 0}.RadWindow .rwPinButton:hover{background-position:-180px -21px}.RadWindow .rwPinButton.on{background-position:-150px 0}.RadWindow .rwPinButton.on:hover{background-position:-150px -21px}.RadWindow .rwMinimizeButton{background-position:0 0}.RadWindow .rwMinimizeButton:hover{background-position:0 -21px}.RadWindow .rwMaximizeButton{background-position:-60px 0}.RadWindow .rwMaximizeButton:hover{background-position:-60px -21px}.RadWindow .rwCloseButton{background-position:-90px 0}.RadWindow .rwCloseButton:hover{background-position:-90px -21px}.RadWindow.rwMaximizedWindow .rwMaximizeButton,.RadWindow.rwMinimizedWindow .rwMinimizeButton{background-position:-30px 0}.RadWindow.rwMaximizedWindow .rwMaximizeButton:hover,.RadWindow.rwMinimizedWindow .rwMinimizeButton:hover{background-position:-30px -21px}.RadWindow.rwMaximizedWindow .rwTopResize,.RadWindow.rwMaximizedWindow .rwCorner,.RadWindow.rwMaximizedWindow .rwFooterCenter,.RadWindow.rwMaximizedWindow .rwTitlebar{cursor:default!important}.RadWindow .rwIcon{display:block;background-repeat:no-repeat;background-position:0 -78px;width:16px;height:16px;cursor:default;margin:3px 5px 0 0}.RadWindow .rwTitleRow em{font:normal bold 12px "Segoe UI",Arial;color:inherit;padding:3px 0 0 1px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;float:left}.RadWindow.rwInactiveWindow .rwTitlebarControls{position:static}.RadWindow .rwDialogPopup{margin:16px;color:black;padding:1px 0 16px 50px;font:normal 12px "Segoe UI",Arial,Verdana;cursor:default}.RadWindow .rwDialogPopup .rwPopupButton,.RadWindow .rwDialogPopup .rwPopupButton span{display:block;float:left}.RadWindow .rwControlButtons a{text-indent:-3333px;overflow:hidden;text-align:center}.RadWindow .rwDialogText{text-align:left}.RadWindow.rwMinimizedWindow .rwPinButton,.RadWindow.rwMinimizedWindow .rwReloadButton,.RadWindow.rwMinimizedWindow .rwMaximizeButton,.RadWindow.rwMinimizedWindow .rwTopResize{display:none!important}.RadWindow .rwDialogInput{font:normal 12px "Segoe UI",Arial,Verdana;color:black;width:90%;display:block;margin:8px 0;border-radius:3px}.RadWindow .rwWindowContent .radconfirm,.RadWindow .rwWindowContent .radalert{background-color:transparent;background-position:left center;background-repeat:no-repeat}.RadWindow .rwWindowContent .radconfirm{background-image:url('/CSB/WebResource.axd?d=Vezt2nH_EuA-uOseQ5wuqJuCskpn9QP1RSEgBW3gr005U7QkPbV4GTBSdvo-qTPBXrzrV5R07Jr5QjcbrsLoMTBbXQozqzGeyYqQPzSI3GYgGxgIzl1krsZW0eS18WkCUaT6iWtkkTOsmBwQby5cR5UOAEY1&t=638602823860000000')}.RadWindow .rwWindowContent .radalert{background-image:url('/CSB/WebResource.axd?d=SrHqXeMoIr96esUOc6Lm61-8DMln_ZGgp40l82oo1fmo3owCGv7hf2K8OX3hgI1Dcl8ekr6x2vBeOJfT-llRpRA8r3GzFL5MkcQPoy_EnM2EiCnZ9qeCrEhxpW3IaUJDK1gKNsDvKOltlUDp4VY6HG473Dw1&t=638602823860000000')}.RadWindow .rwWindowContent .radprompt{padding:0}.RadWindow .rwPopupButton,.RadWindow .rwPopupButton span{text-decoration:none;color:black;line-height:21px;height:21px;cursor:default}.RadWindow .rwPopupButton{background-repeat:no-repeat;background-position:0 -136px;padding:0 0 0 3px;margin:8px 8px 8px 0}.RadWindow .rwWindowContent .rwPopupButton .rwOuterSpan{background-repeat:no-repeat;background-position:right -136px;padding:0 3px 0 0}.RadWindow .rwWindowContent .rwPopupButton .rwInnerSpan{background-repeat:repeat-x;background-position:0 -157px;padding:0 12px}.RadWindow .rwWindowContent .rwPopupButton:hover{background-position:0 -178px;padding:0 0 0 3px;margin:8px 8px 8px 0}.RadWindow .rwWindowContent .rwPopupButton:hover .rwOuterSpan{background-position:right -178px;padding:0 3px 0 0}.RadWindow .rwWindowContent .rwPopupButton:hover .rwInnerSpan{background-position:0 -199px;padding:0 12px}.RadWindow .rwStatusbarRow .rwBodyLeft{background-position:-16px 0}.RadWindow .rwStatusbarRow .rwBodyRight{background-position:-24px 0}.RadWindow.rwMinimizedWindow .rwContentRow,.RadWindow.rwMinimizedWindow .rwStatusbarRow{display:none}.RadWindow.rwMinimizedWindow table.rwTitlebarControls{margin-top:4px}.RadWindow.rwMinimizedWindow .rwControlButtons{width:66px!important}.RadWindow.rwMinimizedWindow em{width:90px}.RadWindow.rwMinimizedWindow,.RadWindow .rwMinimizedWindowOverlay{width:200px!important;height:30px!important;overflow:hidden!important;float:left!important}.RadWindow.rwMinimizedWindow .rwCorner.rwTopLeft{background-position:0 -220px;background-repeat:no-repeat}.RadWindow.rwMinimizedWindow .rwCorner.rwTopRight{background-position:-8px -220px;background-repeat:no-repeat}.RadWindow.rwMinimizedWindow .rwTitlebar{background-position:0 -250px!important;background-repeat:repeat-x}.RadWindow.rwInactiveWindow .rwCorner,.RadWindow.rwInactiveWindow .rwTitlebar,.RadWindow.rwInactiveWindow .rwFooterCenter{filter:alpha(opacity=65)!important;opacity:.65!important}.RadWindow ul.rwControlButtons span{display:none\9}.RadWindow.rwNoTitleBar table tr.rwTitleRow td.rwTopLeft{background-position:0 -280px}.RadWindow.rwNoTitleBar table tr.rwTitleRow td.rwTitlebar{background-position:0 -288px;background-repeat:repeat-x}.RadWindow.rwNoTitleBar table tr.rwTitleRow td.rwTopRight{background-position:-8px -280px}.RadWindow.rwNoTitleBar table div.rwTopResize{background:0}.RadWindow .rwShadow .rwTopLeft,.RadWindow .rwShadow .rwTopRight,.RadWindow.rwMinimizedWindow .rwShadow .rwCorner.rwTopLeft,.RadWindow.rwMinimizedWindow .rwShadow .rwCorner.rwTopRight{width:15px!important}.RadWindow .rwShadow .rwTopLeft,.RadWindow .rwShadow .rwTopRight{height:38px}.RadWindow .rwShadow .rwTopLeft,.RadWindow.rwMinimizedWindow .rwShadow .rwCorner.rwTopLeft{background-position:0 -297px!important}.RadWindow .rwShadow .rwTopRight,.RadWindow.rwMinimizedWindow .rwShadow .rwCorner.rwTopRight{background-position:0 -335px!important}.RadWindow .rwShadow .rwTopResize{height:8px;background-position:0 -376px!important}.RadWindow .rwShadow .rwTitlebar,.RadWindow.rwMinimizedWindow .rwShadow .rwTitlebar{height:30px!important;background-position:0 -391px!important;background-repeat:repeat-x!important}.RadWindow .rwInactiveWindow.rwMinimizedWindow{height:29px\9!important}.RadWindow .rwShadow .rwFooterLeft,.RadWindow .rwShadow .rwFooterRight,.RadWindow .rwShadow .rwFooterCenter{height:14px}.RadWindow .rwShadow .rwFooterLeft{width:15px;background-position:0 -431px}.RadWindow .rwShadow .rwFooterCenter{background-position:0 -461px;background-repeat:repeat-x}.RadWindow .rwShadow .rwFooterRight{width:15px;background-position:0 -446px}.RadWindow .rwShadow .rwBodyLeft,.RadWindow .rwShadow .rwBodyRight{width:15px;background-repeat:repeat-y}.RadWindow .rwShadow .rwBodyLeft{background-position:-33px 0}.RadWindow .rwShadow .rwBodyRight{background-position:-52px 0}.RadWindow .rwShadow .rwIcon{margin:7px 5px 0 1px}.RadWindow .rwShadow em{padding:7px 0 0 1px}.RadWindow.rwMinimizedWindow .rwShadow .rwCorner.rwTopLeft,.RadWindow.rwMinimizedWindow .rwShadow .rwCorner.rwTopRight{height:1px!important}.RadWindow.rwMinimizedWindowShadow{overflow:visible!important}.RadWindow.rwMinimizedWindowShadow .rwTable{height:auto!important;width:210px!important}.RadWindow.rwMinimizedWindow .rwShadow .rwFooterLeft{background-position:0 -432px}.RadWindow.rwMinimizedWindow .rwShadow .rwFooterCenter{background-position:0 -462px}.RadWindow.rwMinimizedWindow .rwShadow .rwFooterRight{background-position:0 -447px}.RadWindow.rwMinimizedWindowShadow .rwShadow .rwTitlebarControls{display:block}.RadWindow.rwMinimizedWindowShadow .rwShadow .rwTitlebarControls .rwControlButtons .rwPinButton,.RadWindow.rwMinimizedWindowShadow .rwShadow .rwTitlebarControls .rwControlButtons .rwReloadButton,.RadWindow.rwMinimizedWindowShadow .rwShadow .rwTitlebarControls .rwControlButtons .rwMaximizeButton,.RadWindow.rwMinimizedWindowShadow .rwShadow .rwContentRow,.RadWindow.rwMinimizedWindowShadow .rwShadow .rwStatusbarRow{display:none!important}.RadWindow .rwMinimizedWindowShadow .rwShadow .rwTopLeft,.RadWindow .rwMinimizedWindowShadow .rwShadow .rwTopRight,.RadWindow .rwMinimizedWindowShadow .rwShadow .rwFooterLeft,.RadWindow .rwMinimizedWindowShadow .rwShadow .rwFooterRight,.RadWindow .rwMinimizedWindowShadow .rwShadow .rwFooterCenter,.RadWindow .rwMinimizedWindowShadow .rwShadow .rwTopResize{cursor:default!important}.RadWindow.rwNoTitleBar table.rwShadow tr td.rwTopLeft{background-position:0 -480px!important}.RadWindow.rwNoTitleBar table.rwShadow tr td.rwTitlebar{background-position:0 -525px!important}.RadWindow.rwNoTitleBar table.rwShadow tr td.rwTopRight{background-position:0 -500px!important}.RadWindow.rwNoTitleBar .rwShadow .rwTitlebar,.RadWindow.rwNoTitleBar .rwShadow .rwTopLeft,.RadWindow.rwNoTitleBar .rwShadow .rwTopRight{height:13px!important}.RadWindow.rwNoTitleBar.rwInactiveWindow table.rwShadow tr td.rwTopLeft{background-position:8px -280px!important}.RadWindow.rwNoTitleBar.rwInactiveWindow table.rwShadow tr td.rwTitlebar{background-position:0 -288px!important}.RadWindow.rwNoTitleBar.rwInactiveWindow table.rwShadow tr td.rwTopRight{background-position:-9px -280px!important}.RadWindow.rwNoTitleBar.rwInactiveWindow table.rwShadow .rwTitlebar,.RadWindow.rwNoTitleBar.rwInactiveWindow table.rwShadow .rwTopLeft,.RadWindow.rwNoTitleBar.rwInactiveWindow table.rwShadow .rwTopRight{height:8px!important}html.rwPreventPageScrolling,body.rwPreventPageScrolling{-webkit-overflow-scrolling:touch;-webkit-touch-callout:none;position:fixed;top:0;left:0;margin:0;padding:0;border:0;border-width:0;width:100%;height:100%;overflow:hidden}html:first-child .RadWindow ul.rwControlButtons{float:right;border:1px solid transparent}.RadWindow_rtl .rwControlButtons{float:left}div.RadWindow_rtl .rwControlButtons li{float:right}div.RadWindow_rtl table.rwShadow .rwControlButtons li{float:right}.RadWindow.RadWindow_rtl div.rwDialogText,.RadWindow.RadWindow_rtl div.rwDialogText{text-align:right}.RadWindow.RadWindow_rtl div.rwDialogPopup div a,.RadWindow.RadWindow_rtl div.rwDialogPopup div a{float:right}.RadWindow.RadWindow_rtl div.rwDialogPopup,.RadWindow.RadWindow_rtl div.rwDialogPopup{background-position:right center;padding:1px 50px 16px 0}.RadWindow.RadWindow_rtl div.rwDialogPopup.radprompt,.RadWindow.RadWindow_rtl div.rwDialogPopup.radprompt{padding:1px 0 16px 0}.RadWindow.RadWindow_rtl .rwPopupButton,.RadWindow.RadWindow_rtl .rwPopupButton:hover{margin:8px 0 8px 8px}
/* END Telerik.Web.UI.Skins.Window.css */
/* START Telerik.Web.UI.Skins.Web20.Window.Web20.css */
.RadWindow_Web20{font-family:"Segoe UI",Arial,Helvetica,sans-serif;font-size:12px}.RadWindow_Web20 .rwTopLeft,.RadWindow_Web20 .rwTopRight,.RadWindow_Web20 .rwTitlebar,.RadWindow_Web20 .rwFooterLeft,.RadWindow_Web20 .rwFooterRight,.RadWindow_Web20 .rwFooterCenter,.RadWindow_Web20 .rwTopResize,.RadWindow_Web20 .rwStatusbar div,.RadWindow_Web20 .rwStatusbar,.RadWindow_Web20 .rwPopupButton,.RadWindow_Web20 .rwPopupButton span,.RadWindow_Web20.rwMinimizedWindow .rwCorner{background-image:url('/CSB/WebResource.axd?d=Pk8oAQaWimveTq3sm032N4ZNhXgMeiSTnZfPCzX2rHMPKeag60opDfE1PiPU_ddFlg_ow07GWjMxJg_Av7loybrmsTQtBDaaXkTWVa-qSzrb7bpEpaabWsXxovefHtmyyq4y1HWLVK13Ved1OukLF0nyu9XQ4lFnfn5J4iRqQnLmJxOO0&t=638602823860000000')}.RadWindow_Web20 .rwBodyLeft,.RadWindow_Web20 .rwBodyRight,.RadWindow_Web20 .rwStatusbarRow .rwCorner{background-image:url('/CSB/WebResource.axd?d=jdeaqFWBzQxjt5u-aSAoo3d8wKYogyrPytFne1SECH5ikBvFdGmUyYE2tDR_uOqVU4qybJWem8WpKWyVZYI6DSdnA1GvaIOx-jmjc3tftmJbdnd06Woy2rGhgpATRtVMHVauD0xtVk0DzhiER5fC4zPzybhyA4PA44XXB5odK3uqYOua0&t=638602823860000000')}.RadWindow_Web20 .rwShadow .rwTopLeft,.RadWindow_Web20 .rwShadow .rwTopRight,.RadWindow_Web20 .rwShadow .rwTitlebar,.RadWindow_Web20 .rwShadow .rwFooterLeft,.RadWindow_Web20 .rwShadow .rwFooterRight,.RadWindow_Web20 .rwShadow .rwFooterCenter,.RadWindow_Web20 .rwShadow .rwTopResize,.RadWindow_Web20 .rwShadow .rwStatusbar div,.RadWindow_Web20 .rwShadow .rwStatusbar,.RadWindow_Web20 .rwShadow .rwPopupButton,.RadWindow_Web20 .rwShadow .rwPopupButton span,.RadWindow_Web20 .rwShadow .rwBodyLeft,.RadWindow_Web20 .rwShadow .rwBodyRight,.RadWindow_Web20 .rwShadow .rwStatusbarRow .rwBodyLeft,.RadWindow_Web20 .rwShadow .rwStatusbarRow .rwBodyRight{background-image:url('/CSB/WebResource.axd?d=NTmCDuInqhSuUaqKORGshzcwmzwSRYF8TnqSpZPHcA-dplEpjXhXZZ0GEE_3re3EGmOxvn4D4pUD7JkC6we39Pn_HHs7hk26ckLu3ZVp8Xmd3ouSrJtIYJM9b2Qyj3GSfyYWs7u5a7ByeMp7VviNYUxJ_QyOw7rugN5nLrmzyIl9jT0U0&t=638602823860000000')}.RadWindow_Web20 .rwShadow .rwBodyLeft,.RadWindow_Web20 .rwShadow .rwBodyRight,.RadWindow_Web20 .rwShadow .rwStatusbarRow .rwBodyLeft,.RadWindow_Web20 .rwShadow .rwStatusbarRow .rwBodyRight{background-image:url('/CSB/WebResource.axd?d=OVfCswRSUaqNuWFcf91plOPKB7X281CKpTUaKb9qfTrIH_42LYVPtEf_NsATqJnzvbwjOiwLDjl7k7m2l6POU-vBWDdcIdlEYODdEf-exKEnKAlvhd3Jw-PL_l9_-L7brHGcowB9XUehkcQpCledzUNmSaC1ofEXm6tfzmvmtu6NSIMM0&t=638602823860000000')}.RadWindow_Web20 .rwStatusbar input{background-color:#f7f3e9}.RadWindow_Web20 .rwControlButtons{margin-top:1px}.RadWindow_Web20 .rwControlButtons a{background-image:url('/CSB/WebResource.axd?d=5XteCyMilCrQSyRUQfJdLvZQD2IXmU8z2R-rLy2L_ho6h3hC9gIOuhGhZRMhtTrU3DAIaevisH-63gE2KKuqm5l9ZG_1XFDqjvvxU6xzLKADnhgfSPTdUnTtXnzfwnE_GaWLu4uJ11Mi3E3sFGQC4p1X_UfKuDT6pmV6X2BSfLTPomSn0&t=638602823860000000')}.RadWindow_Web20 a.rwIcon{background-image:url('/CSB/WebResource.axd?d=Pk8oAQaWimveTq3sm032N4ZNhXgMeiSTnZfPCzX2rHMPKeag60opDfE1PiPU_ddFlg_ow07GWjMxJg_Av7loybrmsTQtBDaaXkTWVa-qSzrb7bpEpaabWsXxovefHtmyyq4y1HWLVK13Ved1OukLF0nyu9XQ4lFnfn5J4iRqQnLmJxOO0&t=638602823860000000')}.RadWindow_Web20 table.rwTitlebarControls em{color:#fff}.RadWindow_Web20 input.rwDialogInput{border:1px solid #6788be}.RadWindow_Web20 input.rwDialogInput:hover{border-color:#3f5f94}.RadWindow_Web20 tr td.rwWindowContent{background-color:#fff}.RadWindow_Web20 table tr td.rwLoading{background-color:#e6edf7}.RadWindow_Web20 td.rwWindowContent.rwLoading,.RadWindow_Web20 .rwIframeWrapperIOS.rwLoading{background-image:url('/CSB/WebResource.axd?d=MMDrI-pDeIIVVcZbQH9ccRlF33Y-_g94ALSbdo9e0qEq2MgfIKJDDzctuFPcuiiqxeJNnzSit2MJSfmT0ohV41fYNOmwm6Gxi8EiYKDj28fFt8yEftpA9TNBC3Im97jCIVsTXFmwcYmke7OUghGyQsUKnaQ1&t=638602823860000000')}.RadWindow_Web20 td input.rwLoading{background-image:url('/CSB/WebResource.axd?d=FQKYUkfFZQd0x7JZkVZoXAzv_j3jr5kQo78ftd28iM06Ad8IP6eXOARHSBatCxxaB9AzfEZXLXhDOcGcWaCvd65OiwDel0_EpvjlMR0Aamte_eI1_un6T-FkyuD0aIScIjrXwJ3QJ0thPMDF_9BawL5oqXg1&t=638602823860000000')}.RadWindow_Web20 a.rwCancel,.RadWindow_Web20 a.rwCancel span{background:0;cursor:pointer}.RadWindow_Web20 a.rwCancel span span{color:#395ba0}.RadWindow_Web20 a.rwCancel:hover span span{color:#002bb8;text-decoration:underline}.RadWindow_Web20 .rwShadow .rwControlButtons{margin:5px -2px 0 0}.RadWindow_Web20 .rwShadow .rwControlButtons{margin:5px -1px 0 0\9}.RadWindow_Web20.rwMinimizedWindowShadow .rwShadow .rwControlButtons{margin:9px -8px 0 0}.RadWindow_Web20 .rwShadow .rwControlButtons li{float:left;padding:0}.RadWindow_Web20 .rwShadow .rwControlButtons a{width:30px}.RadWindow_Web20 .rwPopupButton span{color:#fff}.RadWindow_Web20 .rwPopupButton:hover span{color:#000}.RadWindow_Web20.rwInactiveWindow .rwShadow .rwTopLeft,.RadWindow_Web20.rwInactiveWindow .rwShadow .rwTopRight,.RadWindow_Web20.rwInactiveWindow .rwShadow .rwTitlebar,.RadWindow_Web20.rwInactiveWindow .rwShadow .rwFooterLeft,.RadWindow_Web20.rwInactiveWindow .rwShadow .rwFooterRight,.RadWindow_Web20.rwInactiveWindow .rwShadow .rwFooterCenter,.RadWindow_Web20.rwInactiveWindow .rwShadow .rwTopResize,.RadWindow_Web20.rwInactiveWindow .rwShadow .rwStatusbar div,.RadWindow_Web20.rwInactiveWindow .rwShadow .rwStatusbar,.RadWindow_Web20.rwInactiveWindow .rwShadow .rwPopupButton,.RadWindow_Web20.rwInactiveWindow .rwShadow .rwPopupButton span,.RadWindow_Web20.rwInactiveWindow .rwShadow.rwMinimizedWindow .rwCorner,.RadWindow_Web20.rwNoTitleBar.rwInactiveWindow .rwShadow .rwTopLeft,.RadWindow_Web20.rwNoTitleBar.rwInactiveWindow .rwShadow .rwTitlebar,.RadWindow_Web20.rwNoTitleBar.rwInactiveWindow .rwShadow .rwTopRight,.RadWindow_Web20.rwNoTitleBar.rwInactiveWindow .rwShadow .rwFooterLeft,.RadWindow_Web20.rwNoTitleBar.rwInactiveWindow .rwShadow .rwFooterCenter,.RadWindow_Web20.rwNoTitleBar.rwInactiveWindow .rwShadow .rwFooterRight{background-image:url('/CSB/WebResource.axd?d=Pk8oAQaWimveTq3sm032N4ZNhXgMeiSTnZfPCzX2rHMPKeag60opDfE1PiPU_ddFlg_ow07GWjMxJg_Av7loybrmsTQtBDaaXkTWVa-qSzrb7bpEpaabWsXxovefHtmyyq4y1HWLVK13Ved1OukLF0nyu9XQ4lFnfn5J4iRqQnLmJxOO0&t=638602823860000000')!important}.RadWindow_Web20.rwInactiveWindow .rwShadow .rwBodyLeft,.RadWindow_Web20.rwInactiveWindow .rwShadow .rwBodyRight,.RadWindow_Web20.rwInactiveWindow .rwShadow .rwStatusbarRow .rwCorner,.RadWindow_Web20.rwNoTitleBar.rwInactiveWindow .rwShadow .rwBodyLeft,.RadWindow_Web20.rwNoTitleBar.rwInactiveWindow .rwShadow .rwBodyRight{background-image:url('/CSB/WebResource.axd?d=jdeaqFWBzQxjt5u-aSAoo3d8wKYogyrPytFne1SECH5ikBvFdGmUyYE2tDR_uOqVU4qybJWem8WpKWyVZYI6DSdnA1GvaIOx-jmjc3tftmJbdnd06Woy2rGhgpATRtVMHVauD0xtVk0DzhiER5fC4zPzybhyA4PA44XXB5odK3uqYOua0&t=638602823860000000')!important}
/* END Telerik.Web.UI.Skins.Web20.Window.Web20.css */
